<template>
  <div class="button-grid">
    <ui-button disabled loading light>Default</ui-button>
    <ui-button disabled loading info light>Info</ui-button>
    <ui-button disabled loading success light>Success</ui-button>
    <ui-button disabled loading warning light>Warning</ui-button>
    <ui-button disabled loading danger light>Danger</ui-button>
    <ui-button disabled loading gray light>Gray</ui-button>
  </div>
</template>
